
/*
 ********************** Widget w-clients basic styles *********************/
.w-clients {
	}
	.w-clients-h {
		position: relative;
		}
		.w-clients-list {
			font-size: 0;
			margin-right: -20px;
			}
			.w-clients-item {
				display: inline-block;
				vertical-align: top;
				width: 220px;
				margin-bottom: 20px;
				margin-right: 20px;
				}
				.w-clients-item img {
					display: block;
					max-width: 100%;
					height: auto;
					}
		.w-clients-nav {
			display: none;
			width: 30px;
			height: 30px;
			position: absolute;
			right: 0;
			top: 0;
			}
			.w-clients-nav.to_prev {
				right: 40px;
				}


/*
 ******************* Widget w-clients modifications ***********************/

/*
 * .COLUMNS_4
 */
.w-clients.columns_4 .w-clients-item {
	width: 220px;
	}

/*
 * .COLUMNS_5
 */
.w-clients.columns_5 .w-clients-item {
	width: 172px;
	}

/*
 * .COLUMNS_6
 */
.w-clients.columns_6 .w-clients-item {
	width: 140px;
	}

/*
 * .COLUMNS_8
 */
.w-clients.columns_8 .w-clients-item {
	width: 100px;
	}

/*
 * .TYPE_CAROUSEL (transform to carousel)
 */
.w-clients.type_carousel .w-clients-list {
	overflow: hidden;
	position: relative;
	white-space: nowrap;
	margin: 0 auto;
	}
	.w-clients.type_carousel .w-clients-list-h {
		position: relative;
		left: 0;
		}
	.w-clients.type_carousel .w-clients-item {
		margin-bottom: 0;
		}
.w-clients.type_carousel .w-clients-nav {
	display: block;
	}


/*
 ************************** Widget w-contacts basic styles ************************/
.w-contacts {
	}
	.w-contacts-h {
		}
		.w-contacts-list {
			}
			.w-contacts-item {
				overflow: hidden;
				}
				.w-contacts-item-name {
					display: block;
					float: left;
					font-weight: bold;
					margin: 0 0 5px;
					}
				.w-contacts-item-value {
					display: block;
					margin: 0 0 10px 70px;
					}


/*
 ********************* Widget w-contacts modifications **********************/

/*
 * .LAYOUT_LIST
 */
.w-contacts.layout_list .w-contacts-item-name {
	float: none;
	}
.w-contacts.layout_list .w-contacts-item-value {
	margin-left: 0;
	}

/*
 ************************ Widget w-gallery basic styles **********************/
.w-gallery {
	text-align: center;
	margin-bottom: 20px;
	}
	.w-gallery.i-fullscreen {
		position: fixed;
		left: 0;
		top: 0;
		width: 100%;
		height: 100%;
		z-index: 200
		}
	.w-gallery-h {
		}
		.w-gallery-main {
			display: none;
			position: relative;
			overflow: hidden;
			}
			.w-gallery-main-item {
				display: none;
				position: relative;
				}
				.w-gallery-main-item-img {
					background-position: 50% 50%;
					background-repeat: no-repeat;
					margin: 0 auto;
					width: 100%;
					height: 300px; /* Temp */
					}
					.w-gallery-main-item-img img {
						display: none;
						}
				.w-gallery-main-item-title {
					display: none;
					padding: 5px 80px;
					font-size: 16px;
					}
				.w-gallery-main-item-description {
					display: none;
					padding: 5px 80px 5px 20px;
					font-size: 12px;
					text-align: left;
					}
				.w-gallery-main-item-counter {
					display: none;
					position: absolute;
					right: 10px;
					bottom: 10px;
					}
			.w-gallery-main-item.current {
				display: block;
				}
			.w-gallery-main-nav {
				display: none;
				position: absolute;
				top: 0;
				height: 300px;
				width: 30px;
				font-size: 30px;
				line-height: 300px;
				text-decoration: none;
				color: #fff;
				z-index: 99;
				}
			.w-gallery-main-nav.to_prev,
			.w-gallery-tnail-nav.to_prev {
				left: 0;
				}
			.w-gallery-main-nav.to_next,
			.w-gallery-tnail-nav.to_next {
				right: 0;
				}
			.w-gallery-main-fullscreen {
				display: none;
				position: absolute;
				top: 10px;
				right: 10px;
				font-size: 24px;
				text-decoration: none;
				color: #fff;
				z-index: 99;
				}
		.w-gallery-tnails {
			position: relative;
			}
			.w-gallery-tnails-h {
				font-size: 0;
				text-align: left;
				margin: -10px;
				}
				.w-gallery-tnail {
					display: inline-block;
					vertical-align: top;
					text-decoration: none;
					margin: 10px;
					width: 172px; /* Temp */
					height: 172px; /* Temp */
					}
					.w-gallery-tnail-h {
						display: block;
						width: 100%;
						height: 100%;
						overflow: hidden;
						line-height: 0;
						position: relative;
						}
						.w-gallery-tnail-img {
							width: 100%;
							}
					.w-gallery-tnail-title {
						display: none;
						padding: 0 0 10px;
						font-size: 14px;
						overflow: hidden;
						line-height: normal;
						}
				.w-gallery-tnail-nav {
					display: none;
					position: absolute;
					top: 0;
					height: 60px;
					width: 24px;
					font-size: 24px;
					line-height: 60px;
					text-decoration: none;
					color: #fff;
					z-index: 99;
					}


/*
********************* Element w-gallery modifications **********************/

/*
 * .TYPE_SLIDER (show as slider)
 */
.w-gallery.type_slider .w-gallery-main {
	display: block;
	}
	.w-gallery.type_slider .w-gallery-tnails {
		padding: 5px 0;
		height: 50px;
		overflow: hidden;
		}
		.w-gallery.type_slider .w-gallery-tnails-h {
			white-space: nowrap;
			margin: 0;
			}
			.w-gallery.type_slider .w-gallery-tnail {
				width: auto;
				height: 50px;
				margin: 0 5px 0 0;
				}

/*
 * .TYPE_MASONRY (show as masonry)
 */
.w-gallery.type_masonry .w-gallery-tnails-h {
	overflow: hidden;
	margin: -5px;
	}
	.w-gallery.type_masonry .w-gallery-tnail {
		float: left;
		display: block;
		height: auto;
		width: 24.95%;
		margin: 5px 0;
		padding: 0 5px;
		}

/*
 * .ALIGN_CENTER (show as tile)
 */
.w-gallery.align_center .w-gallery-tnails-h {
	text-align: center;
	}

/*
 * .SIZE_XS (very small preview photo)
 */
.w-gallery.size_xs .w-gallery-tnails-h {
	margin: -5px;
	}
	.w-gallery.size_xs .w-gallery-tnail {
		width: 85px;
		height: 85px;
		margin: 5px;
		}

/*
 * .SIZE_S (small preview photo)
 */
.w-gallery.size_s .w-gallery-tnail {
	width: 140px;
	height: 140px;
	}

/*
 * .SIZE_M (medium preview photo)
 */
.w-gallery.size_m .w-gallery-tnail {
	width: 172px;
	height: 172px;
	}

/*
 * .SIZE_L (large preview photo)
 */
.w-gallery.size_l .w-gallery-tnail {
	width: 220px;
	height: 220px;
	}

/*
 * .WITH_TITLE (show preview photo title)
 */
.w-gallery.with_title .w-gallery-tnail-title {
	display: block;
	}

/*
********************* Element w-gallery-main modifications **********************/

/*
 * .WITH_TITLE (show big photo title)
 */
.w-gallery-main.with_title .w-gallery-main-item-title {
	display: block;
	}

/*
 * .WITH_DESCRIPTION (show big photo description)
 */
.w-gallery-main.with_description .w-gallery-main-item-description {
	display: block;
	}

/*
 * .WITH_DESCRIPTION (show big photo title and description)
 */
.w-gallery-main.with_all .w-gallery-main-item-title,
.w-gallery-main.with_all .w-gallery-main-item-description {
	display: block;
	}

/*
 * .NAV_SHOW (show arrows inside big photo container)
 */
.w-gallery-main.nav_show:hover .w-gallery-main-nav,
.w-gallery-main.nav_show:active .w-gallery-main-nav,
.w-gallery-main.nav_show:focus .w-gallery-main-nav {
	display: block;
	}

/*
 * .FULLSCREEN_SHOW (show fullscreen button inside big photo container)
 */
.w-gallery-main.fullscreen_show .w-gallery-main-fullscreen {
	display: block;
	}

/*
 * .COUNTER_SHOW (show big photo counter)
 */
.w-gallery-main.counter_show .w-gallery-main-item-counter {
	display: block;
	}


@media (min-width : 768px) and (max-width : 1023px) {
.w-gallery.type_masonry .w-gallery-tnail {
	width: 33.3%;
	}
}

@media (min-width : 480px) and (max-width : 767px) {
.w-gallery.type_masonry .w-gallery-tnail {
	width: 49.9999%;
	}
}

@media (max-width : 479px) {
.w-gallery.type_masonry .w-gallery-tnail {
	width: 100%;
	}
}
/*
  ************************** Widget w-lang basic styles ************************/
.w-lang {
	}
	.w-lang-h {
		}
		.w-lang-list {
			}
			.w-lang-item {
				padding: 5px 8px;
				font-size: 0;
				text-decoration: none;
				}
				.w-lang-item-icon {
					display: inline-block;
					width: 16px;
					height: 16px;
					vertical-align: middle;
					cursor: pointer;
					}
				.w-lang-item-title {
					display: inline-block;
					font-size: 14px;
					vertical-align: middle;
					cursor: pointer;
					}
			.w-lang-item.active {
				cursor: default;
				}
				.w-lang-item.active .w-lang-item-title {
					cursor: default;
					}
				.w-lang-item.active .w-lang-item-icon {
					cursor: default;
					}
		.w-lang-current {
			display: none;
			}

/*
********************* Element w-lang modifications **********************/

/*
 * .LAYOUT_HOR (languages display horizontal at the list)
 */
.w-lang.layout_hor .w-lang-list {
	overflow: hidden;
	}
	.w-lang.layout_hor .w-lang-item {
		float: left;
		}

/*
 * .LAYOUT_DROPDOWN (languages display vertical at the list)
 */
.w-lang.layout_dropdown {
	position: relative;
	}
	.w-lang.layout_dropdown .w-lang-current {
		display: block;
		}
		.w-lang.layout_dropdown .w-lang-item {
			display: block;
			}
	.w-lang.layout_dropdown .w-lang-list {
		position: absolute;
		z-index: 20;
		padding-top: 30px;
		display: none;
		}
		.w-lang.layout_dropdown:hover .w-lang-list {
			display: block;
			}
		.w-lang.layout_dropdown .w-lang-list > .w-lang-item.active {
			display: none;
			}

	/*
	 * .layout_dropdown.SHOW_ONCLICK (show list of the languages onclick)
	 */
	.w-lang.layout_dropdown.show_onclick .w-lang-list {
		}
		.w-lang.layout_dropdown.show_onclick:hover .w-lang-list {
			display: none;
			}
		.w-lang.layout_dropdown.show_onclick:active .w-lang-list,
		.w-lang.layout_dropdown.show_onclick .w-lang-list:hover {
			display: block;
			}

/*
 * .HAS_TITLE (show only title of the languages)
 */
.w-lang.has_title .w-lang-item-icon {
	display: none;
	}

/*
 * .HAS_ICON (show only icon of the languages)
 */
.w-lang.has_icon .w-lang-item-title {
	display: none;
	}

/*
 * .HAS_ICONTITLE (show icon and title of the languages)
 */
.w-lang.has_icontitle .w-lang-item-icon {
	margin-right: 6px;
	}

/*
 ********************** Widget w-links basic styles *********************/
.w-links {
	}
	.w-links-h {
		position: relative;
		}
		.w-links-list {
			}
			.w-links-item {
				}
				.w-links-anchor {
					display: block;
					padding: 10px 0;
					position: relative;
					}


/*
  ************************** Widget w-logo basic styles ************************/
.w-logo {
	}
	.w-logo-h {
		font-size: 0;
		}
		.w-logo-link {
			display: inline-block;
			text-decoration: none;
			overflow: hidden;
			vertical-align: top;
			}
			.w-logo-img {
				display: block;
				max-width: 100%;
				}
		.w-logo-slogan {
			display: none;
			padding-top: 10px;
			vertical-align: top;
			}
			.w-logo-slogan-h {
				font-size: 16px;
				}


/*
********************* Element w-logo modifications **********************/

/*
 * .WITH_TITLE (show logo text)
 */
.w-logo.with_title .w-logo-img {
	display: none;
	}


/*
 * .SLOGANAT_RIGHT (show slogan on right side of the logo)
 */
.w-logo.sloganat_right .w-logo-link {
	margin-right: 30px;
	}
.w-logo.sloganat_right .w-logo-slogan {
	display: inline-block;
	}

/*
 * .SLOGANAT_BOTTOM (show slogan on bottom side of the logo)
 */
.w-logo.sloganat_bottom .w-logo-slogan {
	display: block;
	}

/*
  ************************** Widget w-map basic styles ************************/
.w-map {
	}
	.w-map-h {
		position: relative;
		overflow: hidden;
		width: 100%;
		height: 400px; /* Temp */
		}
		.w-map-h iframe {
			position: absolute;
			top: 0;
			left: 0;
			width: 100%;
			height: 100%;
			}
/*
 ************************** Widget w-nav basic styles ************************/
.w-nav {
	position: relative; /* by default */
	}
	.w-nav-h {
		position: relative; /* seems like forever */
		}
		.w-nav-h:after {
			content: '';
			display: block;
			clear: both;
			height: 0;
			overflow: hidden;
			visibility: hidden;
			}
	.w-nav-control {
		position: absolute;
		right: 0;
		top: 0;
		text-decoration: none;
		height: 32px;
		display: none;
		}
	.w-nav-list {
		display: block; /* by default */ /* block/table */
		width: auto; /* by default */ /* auto/100% */
		min-width: 150px; /* temp */
		position: relative; /* by default */ /* relative/absolute */
		}
	.w-nav-list.level_2 {
		position: absolute;
		left: 0;
		top: 100%;
		z-index: 10;
		}
	.w-nav-list.level_3 {
		position: absolute;
		left: 0;
		top: 100%;
		z-index: 11;
		}
	.w-nav-list.drop_left {
		right: 0;
		left: auto;
		}
		.w-nav-list-h {
			}
			.w-nav-item {
				font-size: 14px;
				line-height: 18px;
				}
				.w-nav-item-h {
					position: relative;
					}
					.w-nav-anchor {
						display: block; /* always block */
						position: relative;
						text-decoration: none;
						overflow: hidden; /* clearfix */
						}
					.w-nav-anchor.level_1 {
						padding: 10px 20px;
						text-align: left;
						}
					.w-nav-anchor.level_2 {
						padding: 8px 20px;
						text-align: left;
						}
					.w-nav-anchor.level_3 {
						padding: 8px 20px;
						text-align: left;
						}
					.w-nav-list.layout_hor .w-nav-anchor.level_1 {
						text-align: center;
                                                line-height:36px;
						}
					.w-nav-list.layout_hor .w-nav-item.with_all .w-nav-anchor.level_1,
					.w-nav-list.layout_hor .w-nav-item.with_icon .w-nav-anchor.level_1,
					.w-nav-list.layout_hor .w-nav-item.with_hint .w-nav-anchor.level_1 {
						text-align: left;
						}
					.w-nav-list.place_inside.level_2 .w-nav-anchor.level_2,
					.w-nav-list.place_inside.level_3 .w-nav-anchor.level_3 {
						padding-left: 40px;
						}
					.w-nav-list.place_inside.level_2 .w-nav-list.place_inside.level_3 .w-nav-anchor.level_3 {
						padding-left: 60px;
						}
						.w-nav-anchor .w-nav-icon {
							float: left;
							width: 24px;
							height: 24px;
							margin-right: 10px;
							overflow: hidden;
							display: none;
							}
						.w-nav-title {
							}
						.w-nav-hint {
							display: none;
							font-size: 11px;
							line-height: 14px;
							margin-top: 4px;
							}
			.w-nav-separator {
				display: none;
				float: left;
				width: 2px; /*temp*/
				padding: 10px 0;
				text-indent: -9999px;
				line-height: 18px;
				}


/*
 ********************* Element w-nav-list modifications **********************/

/*
 * .LAYOUT_HOR (horizontal layout)
 */
.w-nav-list.layout_hor {
	}

/*
 * .layout_hor.WIDTH_AUTO (normal width, list acts like a list)
 */
.w-nav-list.layout_hor.width_auto > .w-nav-list-h:after {
	content: '';
	display: block;
	clear: both;
	height: 0;
	overflow: hidden;
	visibility: hidden;
	}
	.w-nav-list.layout_hor.width_auto > .w-nav-list-h > .w-nav-item {
		float: left;
		}

		/*
		 * .layout_hor.width_auto.WITH_SEPARATOR (has separator)
		 */
		.w-nav-list.layout_hor.width_auto.with_separator > .w-nav-list-h > .w-nav-separator {
			display: block;
			}

	/*
	 * .layout_hor.WIDTH_STRETCH (width: 100%, list acts like a table)
	 */
	.w-nav-list.layout_hor.width_stretch {
		display: table;
		width: 100%;
		}
		.w-nav-list.layout_hor.width_stretch > .w-nav-list-h {
			display: table-row;
			}
			.w-nav-list.layout_hor.width_stretch > .w-nav-list-h > .w-nav-item {
				display: table-cell;
				}

		/*
		 * .layout_hor.width_stretch.WITH_SEPARATOR (has separator)
		 */
		.w-nav-list.layout_hor.width_stretch.with_separator > .w-nav-list-h > .w-nav-separator {
			display: table-cell;
			float: none;
			padding: 0;
			font-size: 0;
			}

	/*
	 * .layout_hor.WIDTH_FULL (width: 100%, elements are distributed among the list)
	 */
	.w-nav-list.layout_hor.width_full > .w-nav-list-h {
		text-align: justify;
		line-height: 0;
		text-justify: newspaper;
		text-align-last: justify;
		zoom: 1;
		}
		.w-nav-list.layout_hor.width_full > .w-nav-list-h:after {
			visibility: hidden;
			display: inline-block;
			width: 100%;
			height: 0;
			overflow: hidden;
			content: '';
			}
		.w-nav-list.layout_hor.width_full > .w-nav-list-h > .w-nav-item {
			display: inline-block;
			position: relative;
			text-align: left;
			vertical-align: top;
			zoom: 1;
			*display : inline;
			}

		/*
		 * .layout_hor.width_full.WITH_SEPARATOR (has separator)
		 */
		.w-nav-list.layout_hor.width_full.with_separator > .w-nav-list-h > .w-nav-separator {
			display: inline-block;
			float: none;
			position: relative;
			text-align: left;
			line-height: normal;
			vertical-align: top;
			zoom: 1;
			*display : inline;
			}

/*
 * .LAYOUT_SITEMAP (fixed width used to create sitemap view)
 */
.w-nav-list.layout_sitemap.level_1 {
	width: 720px; /* temp */
	font-size: 0;
	}
	.w-nav-list.layout_sitemap.level_1 > .w-nav-list-h > .w-nav-item {
		display: inline-block;
		vertical-align: top;
		width: 240px; /* temp */
		/* we need to set item font-size manually in sitemap case */
		font-size: 14px;
		}
	.w-nav-list.layout_sitemap.level_1 .w-nav-anchor.level_1 {
		text-align: left;
		}
		.w-nav-list.layout_sitemap.level_1 .w-nav-list.level_2,
		.w-nav-list.layout_sitemap.level_1 .w-nav-list.level_3 {
			position: relative;
			}

.w-nav-list.layout_sitemap.level_2 {
	width: 540px; /* temp */
	font-size: 0;
	}
	.w-nav-list.layout_sitemap.level_2 > .w-nav-list-h > .w-nav-item {
		display: inline-block;
		vertical-align: top;
		width: 180px; /* temp */
		/* we need to set item font-size manually in sitemap case */
		font-size: 14px;
		}

/*
 * .LAYOUT_VER (vertical layout)
 */
.w-nav-list.layout_ver {
	}

/*
 * .FLOAT_RIGHT (push list to the right)
 */
.w-nav-list.float_right {
	float: right;
	}

/*
 * .PLACE_INSIDE (located inside the parent node)
 */
.w-nav-list.place_inside {
	position: static;
	}

/*
 * .PLACE_UP (drops up)
 */
.w-nav-list.place_up {
	left: 0;
	bottom: 100%;
	top: auto;
	}
.w-nav-list.place_up.drop_left {
	top: auto;
	bottom: 100%;
	right: 0;
	left: auto;
	}

/*
 * .PLACE_ASIDE (drops to the right)
 */
.w-nav-list.place_aside {
	left: 100%;
	top: 0;
	bottom: auto;
	}
.w-nav-list.place_aside.drop_left {
	right: 100%;
	left: auto;
	top: 0;
	}
	.w-nav-list.level_2.place_up .w-nav-list.level_3.place_aside {
		bottom: 0;
		top: auto;
		}

/*
 * .SHOW_ACTIVE (show only active children elements)
 * .SHOW_ONCLICK (children elements become active on click)
 */
.w-nav-list.show_active,
.w-nav-list.show_onclick {
	display: none;
	}
.w-nav-item.active > .w-nav-item-h > .w-nav-list.show_active,
.w-nav-item.clicked > .w-nav-item-h > .w-nav-list.show_onclick {
	display: block;
	}
.w-nav-item.active > .w-nav-item-h > .w-nav-list.layout_hor.width_stretch.show_active,
.w-nav-item.clicked > .w-nav-item-h > .w-nav-list.layout_hor.width_stretch.show_onclick {
	display: table;
	}

/*
 * .SHOW_ONHOVER (show children elements on hover)
 */
.w-nav-list.show_onhover {
	display: none;
	}
.w-nav-item:hover > .w-nav-item-h > .w-nav-list.show_onhover {
	display: block;
	}
.w-nav-item:hover > .w-nav-item-h > .w-nav-list.layout_hor.width_stretch.show_onhover {
	display: table;
	}

/*
 * .SHOW_ALWAYS (always show children elements)
 * + always show first-level elements
 */
.w-nav-list.show_always,
.w-nav-list.level_1 {
	display: block;
	}
.w-nav-list.layout_hor.width_stretch.show_always {
	display: table;
	}


/*
 ********************* Element w-nav-item modifications **********************/

/*
 * .WITH_ICON (show item with icon)
 */
.w-nav-item.level_1.with_icon .w-nav-anchor.level_1 .w-nav-icon,
.w-nav-item.level_2.with_icon .w-nav-anchor.level_2 .w-nav-icon,
.w-nav-item.level_3.with_icon .w-nav-anchor.level_3 .w-nav-icon {
	display: block;
	}
	.w-nav-item.level_1.with_icon .w-nav-anchor.level_1 .w-nav-title,
	.w-nav-item.level_2.with_icon .w-nav-anchor.level_2 .w-nav-title,
	.w-nav-item.level_3.with_icon .w-nav-anchor.level_3 .w-nav-title {
		display: block;
		margin-left: 34px;
		}

/*
 * .WITH_HINT (show item with hint)
 */
.w-nav-item.level_1.with_hint .w-nav-anchor.level_1 .w-nav-hint,
.w-nav-item.level_2.with_hint .w-nav-anchor.level_2 .w-nav-hint,
.w-nav-item.level_3.with_hint .w-nav-anchor.level_3 .w-nav-hint {
	display: block;
	margin-left: 0;
	}

/*
 * .WITH_ALL (show item with both icon and hint)
 */
.w-nav-item.level_1.with_all .w-nav-anchor.level_1 .w-nav-icon,
.w-nav-item.level_1.with_all .w-nav-anchor.level_1 .w-nav-hint,
.w-nav-item.level_2.with_all .w-nav-anchor.level_2 .w-nav-icon,
.w-nav-item.level_2.with_all .w-nav-anchor.level_2 .w-nav-hint,
.w-nav-item.level_3.with_all .w-nav-anchor.level_3 .w-nav-icon,
.w-nav-item.level_3.with_all .w-nav-anchor.level_3 .w-nav-hint {
	display: block;
	}
	.w-nav-item.level_1.with_all .w-nav-anchor.level_1 .w-nav-title,
	.w-nav-item.level_1.with_all .w-nav-anchor.level_1 .w-nav-hint,
	.w-nav-item.level_2.with_all .w-nav-anchor.level_2 .w-nav-title,
	.w-nav-item.level_2.with_all .w-nav-anchor.level_2 .w-nav-hint,
	.w-nav-item.level_3.with_all .w-nav-anchor.level_3 .w-nav-title,
	.w-nav-item.level_3.with_all .w-nav-anchor.level_3 .w-nav-hint {
		display: block;
		margin-left: 34px;
		}



/*
  ************************** Widget w-socials basic styles ************************/
.w-socials {
	}
	.w-socials-h {
		}
		.w-socials-list {
			margin-left: -5px;
			zoom: 1;
			}
			.w-socials-list:before,
			.w-socials-list:after {
				content: " ";
				display: table;
				}
			.w-socials-list:after {
				clear: both;
				}
			.w-socials-item {
				float: left;
				margin-left: 5px;
				margin-bottom: 5px;
				position: relative;
				-webkit-transition: all 0.2s ease;
				   -moz-transition: all 0.2s ease;
				     -o-transition: all 0.2s ease;
						transition: all 0.2s ease;
				}
				.w-socials-item-link {
					display: block;
					height: 30px;
					width: 30px;
					text-align: center;
					text-decoration: none;
					border: none;
					overflow: hidden;
					}
					.w-socials-item-link i {
						font-size: 14px;
						line-height: 30px;
						}
				.w-socials-item-popup {
					display: none;
					position: absolute;
					bottom: 40px;
					left: -4px;
					padding: 2px 10px 4px;
					background: rgba(0,0,0,0.8);
					}
					.w-socials-item-popup-text:after {
						content: '';
						display: block;
						position: absolute;
						bottom: -6px;
						left: 12px;
						width: 0;
						height: 0;
						border-left: 6px solid transparent;
						border-right: 6px solid transparent;
						border-top: 6px solid rgba(0,0,0,0.8);
						}
					.w-socials-item-popup-text {
						font-size: 13px;
						line-height: 13px;
						color: #fff;
						}
				.w-socials-item:hover .w-socials-item-popup {
					display: block;
					}

			/* w-socials icons colors */
			.w-socials-item.rss:hover {
				background-color: #ff9702;
				}
			.w-socials-item.facebook:hover {
				background-color: #3b5998;
				}
			.w-socials-item.twitter:hover {
				background-color: #00acee;
				}
			.w-socials-item.gplus:hover {
				background-color: #c63b1e;
				}
			.w-socials-item.linkedin:hover {
				background-color: #0073b2;
				}
			.w-socials-item.youtube:hover {
				background-color: #cd332d;
				}
			.w-socials-item.vimeo:hover {
				background-color: #20b9eb;
				}
			.w-socials-item.email:hover {
				background-color: #697277;
				}
			.w-socials-item.skype:hover {
				background-color: #00aff0;
				}
			.w-socials-item.flickr:hover {
				background-color: #ff0084;
				}
			.w-socials-item.pinterest:hover {
				background-color: #cb2027;
				}
			.w-socials-item.tumblr:hover {
				background-color: #2c4762;
				}
			.w-socials-item.blogger:hover {
				background-color: #fc9947;
				}
			.w-socials-item.dribbble:hover {
				background-color: #ea4c89;
				}
			.w-socials-item.vk:hover {
				background-color: #4e7299;
				}
			.w-socials-item.instagram:hover {
				background-color: #a17357;
				}

/*
********************* Element w-socials modifications **********************/

/*
 * .SIZE_NORMAL
 */
.w-socials.size_normal .w-socials-item-link {
	height: 40px;
	width: 40px;
	}
	.w-socials.size_normal .w-socials-item-link i {
		font-size: 18px;
		line-height: 40px;
		}
	.w-socials.size_normal .w-socials-item-popup {
		bottom: 50px;
		left: 0;
		}
		.w-socials.size_normal .w-socials-item-popup-text:after {
			left: 14px;
			}
/*
 * .SIZE_BIG
 */
.w-socials.size_big .w-socials-item-link {
	height: 50px;
	width: 50px;
	}
	.w-socials.size_big .w-socials-item-link i {
		font-size: 22px;
		line-height: 50px;
		}
	.w-socials.size_big .w-socials-item-popup {
		bottom: 60px;
		left: 0;
		}
		.w-socials.size_big .w-socials-item-popup-text:after {
			left: 14px;
			}
